__gnu_profile::__hashfunc_stack_info(3cxx)

NAME
__gnu_profile::__hashfunc_stack_info

SYNOPSIS

Inherits __gnu_profile::__hashfunc_info.

  Public Member Functions

__hashfunc_stack_info (const __hashfunc_info &__o)
std::string __advice () const
void __destruct (std::size_t __chain, std::size_t __accesses, std::size_t __hops)
bool __is_valid () const
float __magnitude () const
void __merge (const __hashfunc_info &__o)
void __merge (const __object_info_base &__o)
void __set_invalid ()
__stack_t __stack () const
void __write (FILE *__f) const

  Protected Attributes

__stack_t _M_stack
bool _M_valid

Detailed Description

A hash performance instrumentation line in the stack table.

Definition at line 86 of file profiler_hash_func.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.